body {
  padding-top: 3.5rem;
  padding-bottom: 3.5rem;
}


.masthead {
  min-height:125px;
  padding-top: 5rem;
  padding-bottom: 3rem;
  margin-bottom: 2rem;
  background-repeat:no-repeat;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
@media (min-width: 576px) {
  .masthead {
    min-height:355px;
  }
}
@media (min-width: 768px) {
  body {
    padding-top: 0;
  }
  .navbar.bg-light {
    background-color: rgba(248, 249,250, 0.8) !important;
  }
}
@media (max-width: 1366px) {
  .navbar-brand {
    display: none;
  }
}
@media (min-width: 1367px) {
  .masthead {
    min-height:500px;
  }
  .masthead h1.deactivated {
    display: none;
  }
}

.site-heading {
  color: white;
  text-align: right;
}

#navbarid.after-waypoint {
  background-color: rgba(248, 249,250, 1) !important;
}

h1 {
  margin-bottom: 0.9em;
}

p {
  text-align: justify;  
}

.navbar-brand {
  padding-right: 2em;
}

.remove_button_css { 
  color: #007bff;
  outline: none;
  padding: 5px; 
  border: 0px; 
  box-sizing: none; 
  background-color: transparent; 
  display: inline;
}

.remove_button_css:focus,
.remove_button_css:hover {
    color: #23527c;
    text-decoration: underline;
}